[Bug 193100] sa-update failed to execute without some dependency RPMs

bugzilla at redhat.com bugzilla at redhat.com
Wed Dec 27 14:50:18 UTC 2006


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: sa-update failed to execute without some dependency RPMs


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=193100


tmz at pobox.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |tmz at pobox.com




------- Additional Comments From tmz at pobox.com  2006-12-27 09:50 EST -------
Thanks for the info Justin.  I've used SA for quite a while now and I've never
had a problem with sa-update's deps - all of my systems have had the additional
perl mods that need to get pulled in for it to work.  So to me the easiest
solution is to just strip the evals and let sa-update's deps be added by rpm
automagically.

Thanks for all of the work on SA Justin.  'Tis a very hard package to live without.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the Fedora-perl-devel-list mailing list